@charset "UTF-8";

/* --------------------------------------
ヘッダー・イメージ
---------------------------------------*/
.top_img_wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    background-image: url(../img/home/top-img.svg);
    background-position: center center;
    background-size: cover;
    padding: 50px 0;
}
.top_img_wrap img {
    object-position: center center;
}


/* --------------------------------------
背景パターン
---------------------------------------*/
.back_ptn1 {
    background-image: linear-gradient(90deg, #558bc4, #286195);
    position: relative;
    z-index: 0;
}
.back_ptn1::after {
    content: '';
    width: 80%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../img/home/back_ptn1.svg);
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    z-index: -1;
}

.back_ptn2 {
    background-color: #f8f8f8;
    position: relative;
    z-index: 0;
}
.back_ptn2::before {
    content: '';
    width: 60%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/home/back_ptn2.svg);
    background-size: contain;
    background-position: top left;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    z-index: -1;
}
.back_ptn2::after {
    content: '';
    width: 60%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../img/home/back_ptn1.svg);
    background-size: contain;
    background-position: bottom right;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    z-index: -1;
}

.back_ptn4 {
    position: relative;
    z-index: 0;
}
.back_ptn4::after {
    content: '';
    width: 80%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../img/home/back_ptn1.svg);
    background-size: contain;
    background-position: bottom right;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    z-index: -1;
}

/* --------------------------------------
タイトル
---------------------------------------*/
/* 1行 */
img.title_img {
    width: auto;
    max-height: 100px;
    margin-bottom: 3rem;
}
@media screen and (max-width: 768px) {
    img.title_img {
        height: 35vw;
        max-height: 170px;
    }
}
/* 2行 */
img.title_img2 {
    width: auto;
    max-height: 100px;
    margin-bottom: 3rem;
}
@media screen and (max-width: 768px) {
    img.title_img2 {
        height: 45vw;
        max-height: 280px;
    }
}
/* 3行 */
img.title_img3 {
    width: auto;
    max-height: 230px;
    margin-bottom: 3rem;
}
@media screen and (max-width: 768px) {
    img.title_img3 {
        height: 60vw;
        max-height: 280px;
    }
}

/* 見出し */
img.title_imgtx {
    width: auto;
    height: 60px;
    margin-bottom: 3rem;
}
@media screen and (max-width: 768px) {
    img.title_imgtx {
        width: 100%;
        height: auto;
        margin-bottom: 3rem;
    }
}
/* --------------------------------------
文字
---------------------------------------*/
p {
    font-size: 1rem;
    font-weight: 400;
    font-feature-settings: "palt";
    line-height: 2;
}
p.text_title {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.5;
}
p.indent_text {
    padding-left: 1em;
    text-indent: -1em;
    text-align: justify;
}
p.main_tx {
	text-align: justify;
}
@media screen and (max-width: 768px) {
    p.text_title {
        font-size: 1.25rem;
    }
    p.main_tx br {
        display: none;
    }
}
.wt {
    color: #fff;
}
.small_tx {
    font-size: 12px;
}


/* --------------------------------------
sec2
---------------------------------------*/
ul.point_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
ul.point_list li {
    width: calc(100% - 2rem);
    background-color: #fff;
    padding: 1rem;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    margin-left: 2rem;
    border-radius: 0.5rem;
}
ul.point_list li img {
    width: 35%;
    height: auto;
    aspect-ratio: 4/3;
    object-fit: cover;
}
ul.point_list li .point_list_tx {
    width: 60%;
}
.icon_red {
    position: absolute;
    left: -2rem;
    top: -2rem;
    width: 90px;
    aspect-ratio: 1/1;
    background-image: url(../img/home/icon_red.png);
    background-size: cover;
    display: flex;
    flex-direction: column;
    gap: 5px;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    color: #fff;
    line-height: 1;
}
.icon_red span:first-child {
    font-size: 1rem;
}
.icon_red span:last-child {
    font-size: 2rem;
}
@media screen and (max-width: 768px) {
    ul.point_list li {
        width: 100%;
        margin-left: 0;
        flex-direction: column;
        gap: 0.5rem;
    }
    ul.point_list li img {
        width: 100%;
        height: auto;
        aspect-ratio: 4/3;
        object-fit: cover;
    }
    ul.point_list li .point_list_tx {
        width: 100%;
    }
    .icon_red {
        position: absolute;
        left: -5px;
        width: 70px;
    }
    .icon_red span:first-child {
        font-size: 0.8rem;
    }
    .icon_red span:last-child {
        font-size: 1.5rem;
    }
}

/* --------------------------------------
sec3 導入場
---------------------------------------*/

.place-list {
  display: flex;
  flex-wrap: wrap;
  width: 96%;
  max-width: 940px;
  margin: auto;
}
.place-list__item {
  list-style: none;
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
@media only screen and (max-width : 767px ){
  .place-list__item {
    width: 48%;
    margin-right: 4%;
	margin-bottom: 4%;
  }
}
.place-list__item:nth-child(4n) {
  margin-right: 0;
}
@media only screen and (max-width : 767px ){
  .place-list__item:nth-child(4n) {
    margin-right: 2%;
  }
}
@media only screen and (max-width : 767px ){
  .place-list__item:nth-child(2n) {
    margin-right: 0;
  }
}
.place-list__link {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  position: relative;
  padding: 20px 8px;
  border-radius: 12px;
  background: #fff;
  text-decoration: none;
  transition: all .4s ease;
  overflow: hidden;
}
.place-list__link:hover {
  color: #0086b5;
}
.place-list__link::before {
  position: absolute;
  content: "";
  width: 80%;
  height: 80%;
  left: -100%;
  background: url(../img/home/icon_boart.svg) no-repeat;
  transform: rotate(45deg);
  transition: all .35s ease;
}
.place-list__link:hover::before {
  left: 5%;
  opacity: .6;
  transform: rotate(0);
}


/* --------------------------------------
sec4
---------------------------------------*/
.back_ptn3 {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 0;
    position: relative;
}
.back_ptn3 img {
    min-width: 1600px;
    object-position: center center;
}
img.back_ptn3_tx {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 96%;
    max-width: 800px;
    min-width: initial;
    height: auto;
}
@media screen and (max-width: 768px) {
    .back_ptn3 img {
        min-width: 100%;
        object-position: center center;
    }
    img.back_ptn3_tx {
        /* width: 90%; */
        min-width: initial;
    }
}

/* --------------------------------------
sec5
---------------------------------------*/
ul.voice_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
ul.voice_list li {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
ul.voice_list li img {
    width: 30%;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 50%;
    object-fit: cover;
    
}
ul.voice_list li .voice_list_tx {
    width: 65%;
}
ul.voice_list li .voice_list_tx span {
    font-size: 1rem;
}
@media screen and (max-width: 500px) {
    ul.voice_list li {
        align-items:flex-start;
    }
}

/* --------------------------------------
新規登録数
---------------------------------------*/
.back_new {
    width: 100%;
    position: relative;
    z-index: 0;
    background-image: url(../img/home/back_new.jpg);
    background-size: cover;
    background-position: center center;
}
img.new_back {
    position: absolute;
    top: 100px;
    right: 0;
    left: 0;
    margin: auto;
    width: 100vw;
    max-width: 800px;
    min-width: auto;
    z-index: -1;
    mix-blend-mode: multiply;
}
@media screen and (max-width: 768px) {
    .back_new {
        background-image: url(../img/home/back_new_sp.jpg);
    }
    .back_new img {
        min-width: 100%;
        object-position: center center;
    }
}
.back_ptn3_tx {
    margin: auto;
    width: 96%;
    max-width: 600px;
    min-width: initial;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.back_ptn3_tx p {
    text-align: center;
    font-weight: 600;
}
.back_ptn3_tx img {
    width: 100%;
    min-width: initial;
}
.downroad_wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 1rem;
}
.downroad_wrap a {
    width: auto;
    height: 80px;
    box-shadow: 0 0 15px #fff;
    border-radius: 10px;
    background-color: transparent;
}
.downroad_wrap a img {
    width: auto;
    height: 80px;
}
@media screen and (max-width: 768px) {
    .back_ptn3_tx p {
        text-align: justify;
    }
    .back_ptn3_tx p br {
        display: none;
    }
    .downroad_wrap a {
        height: 14vw;
    }
    .downroad_wrap a img {
        height: 14vw;
    }
}


/* --------------------------------------
sec6
---------------------------------------*/
ul.step_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
ul.step_list li {
    width: calc(100% - 2rem);
    background-color: #fff;
    position: relative;
    margin-left: 2rem;
    border-radius: 0.5rem;
}
ul.step_list li img {
    width: 100%;
    height: auto;
    aspect-ratio: 2.5/1;
    object-fit: cover;
}
@media screen and (max-width: 768px) {
    ul.step_list li {
        width: 100%;
        margin-left: 0;
    }
}

/* --------------------------------------
sec7
---------------------------------------*/
ul.faq_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
ul.faq_list li {
    width: 100%;
    border: 1px solid #558bc4;
    border-radius: 1rem;
    padding: 1rem;
    box-sizing: border-box;
    background-color: #fff;
}
ul.faq_list li p.text_title{
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
}

/* --------------------------------------
footer
---------------------------------------*/
footer {
    background-color: #000;
    padding: 2rem;
    box-sizing: border-box;
    text-align: center;
}
.footer_link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 1rem;
}
.footer_link a img {
    width: auto;
    height: 50px;
}
small {
    font-size: 12px;
    color: #fff;
}
@media screen and (max-width: 768px) {
    .footer_link a img {
        width: auto;
        height: 40px;
    }
}
/* slick */
.slider_inner {
    width: 96%;
    max-width: 1200px;
    height: 100%;
    margin: auto;
}
.slide_link_wrap {
    width: 100%;
    margin-bottom: 50px;
}
ul.multiple-items {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

ul.multiple-items li {
    padding: 0 5px;
    box-sizing: border-box;
}

ul.multiple-items i.fa-angle-left {
    font-size: 1.5rem;
    margin-right: 1rem;
    color: #fff;
}
ul.multiple-items i.fa-angle-right {
    font-size: 1.5rem;
    margin-left: 1rem;
    color: #fff;
}
i.fa-solid {
  -webkit-font-smoothing:antialiased;
  -webkit-text-stroke-color:#0086b5;
  -webkit-text-stroke-width:1px
}
.slick-track {
    display: flex!important;
    align-items: center;
    /* justify-content: center; */
}

ul.multiple-items li a {
    display: flex;
    /* padding: 0.5rem;
    background-color: #fff; */
}
ul.multiple-items li a img {
    /* height: 70px; */
    aspect-ratio: 6 /3.2;
    width: 100%;
    object-fit: cover;
    /* object-position: center; */
}
ul.multiple-items li a.none {
    pointer-events: none;
}